Budbux - Android - Bug #1136

Sidebar Profile Picture
06/06/2019 04:20 AM - Sarina Byanjankar

Status: Verified Start date: 06/06/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The profile picture in the side bar is narrowed. It should fit in the circle.

History

#1 - 06/07/2019 05:45 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/07/2019 05:45 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/07/2019 05:46 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/10/2019 03:53 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
